﻿.ceoshop-content.pabot {
    padding-bottom: 15em;
}

    .ceoshop-content.pabot a {
        text-decoration: none;
    }

.emptycart {
    overflow: hidden;
    text-align: center;
    position: relative;
    padding: 5em 0 0 0;
}

.emptycartimg {
    width: 5em;
    margin-bottom: 2em;
}

.emptycart span {
    display: block;
}

.index-avgtwo {
    margin: 1.5em 0 1em 0;
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
    bottom: auto;
    left: 0;
    width: 100%;
    text-align: right;
    padding-right: 1.1em;
}

.productitem .probox .product .proinfo-box {
    padding: .6em;
    height: 7.6em;
}

.swiper-container {
    margin-bottom: 5em;
}

.productlist {
    margin-top: 1em;
}

.car-product {
    background: #fafafa;
    padding: 0 1.1em 0 1.1em;
    position: relative;
    margin: 1em 1.1em;
    border-radius: 1em;
    border: 1px solid #f5f5f5;
    display: flex;
    align-items: center;
}
    .car-product.nobuy {
        background: #fafafa;
    /*border-right: .5px solid #dcdcdc;
    border-bottom: .5px solid #dcdcdc;
    box-shadow: 6px 6px 6px -9px #ccc;*/
    border-radius:0;
    border:0;
    }
    .car-product.gift {
        background: #fffafa;
        border: 1px solid #ffe7e7;
    }

    .car-product .xz {
        position: absolute;
        top: 1.5em;
        left: 1.1em;
    }

.prochbox {
    display: flex;
    align-items: center;
    margin-bottom: 0;
}
     .nobuyproducttitle.nouser {
    position: absolute;
    top: .5em;
    bottom: auto;
    padding: .3em .5em .1em .5em;
    background: #f8f8f8;
    font-size: .8em;
    font-weight: 400;
    border-radius: 0 .3em .3em 0;
    left: -6px;
    box-shadow: 0px 1px 2px 0px #cac1c1;
    width: auto;
    right: auto;
    color: #ea4545;
    }
     .nobuyproducttitle.nouser:after {
        content: "";
    border-right: 6px solid #cac1c1;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 0;
    bottom: -4px;
    }
     
/*港口价*/
.portpricemsg {
   position: absolute;
    top: .5em;
    bottom: auto;
    padding: .3em .5em .1em .5em;
    background: #af8a1b;
    color: #fff;
    font-size: .8em;
    font-weight: 400;
    border-radius: 0 .3em .3em 0;
    left: -7px;
    box-shadow: 0px 1px 2px 0px #75541b;
}
    .portpricemsg:after {
        content: "";
    border-right: 6px solid #75541b;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 0;
    bottom: -4px;
    }
/*特价*/
.specialpricemsg {
    position: absolute;
    top: .5em;
    bottom: auto;
    padding: .3em .5em .1em .5em;
    background: #ea1414;
    color: #fff;
    font-size: .8em;
    font-weight: 400;
    border-radius: 0 .3em .3em 0;
    left: -7px;
    box-shadow: 0px 1px 2px 0px #822b2b;
}
    .specialpricemsg:after {
     content: "";
    border-right: 6px solid #822b2b;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 0;
    bottom: -4px;
    }
    .prochbox input[type='checkbox'] {
        opacity: 0;
    }

    .prochbox .icon.iconfont.checkbox {
        position: absolute;
        top: auto;
        bottom: auto;
        margin: auto;
        font-weight: 100;
    }
    .prochbox .icon.iconfont.checkbox.uncheck {
    color:#dcd9d966;
    }
.pricetotal.nobuy {
    color:#333;
}
.nousertax.nobuy .msg,.nousertax.nobuy .taxprice {
    color:#333;
}
.productimg {
    float: left;
    width: 5em;
    margin-left: 1em;
        position: relative;
}

    .productimg.nobuy img {
        filter: grayscale(100%);
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
    }
    .productimg.nobuy .portpricemsg,.productimg.nobuy .specialpricemsg {
        background:#333;
    }
    .productimg img {
        width: 5em;
        border-radius: .5em;
        /*margin-top:.5em;*/
    }

        .productimg img.nouser {
            /*margin-top:.7em;*/
        }

.productdetail {
    overflow: hidden;
    padding-left: 1.1em;
    position: relative;
    flex: 1;
    padding-top: 1em;
}

.nousertax {
    margin-bottom: .5em;
    font-size: 80%;
    position: relative;
    top: -.5em;
}

    .nousertax .msg {
        color: #ff9494;
    }

    .nousertax .taxprice {
        color: #EA1414;
    }

.pro-title {
    overflow: hidden;
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
    margin-right: 2em;
    padding-bottom: .2em;
}

.pro-del {
    position: absolute;
    right: 0;
    top: .4em;
    font-size: 1.5em;
}

.pro-descr {
    color: #000;
    font-weight: 300;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: .8em;
    height: 2.7em;
    margin-right: 2em;
}

.pro-attr {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 2em;
    padding: .2em 0 0;
    color: #8c8c8c;
    font-weight: 300;
}

.productdetail .price-box {
    overflow: hidden;
    line-height: 3.4em;
    height: 3.9em;
    /*border-bottom: 1px solid #eaeaea;*/
}

    .productdetail .price-box.nouser {
        height: auto;
        /*border-bottom: 1px solid #eaeaea;*/
    }

    .productdetail .price-box .price {
        font-weight: 500;
        color: #EA1414;
        float: left;
    }

.price-box .price span {
    font-weight: 500;
}

.productdetail .pro-add {
    overflow: hidden;
    border: 1px solid #f5f5f5;
    height: 2em;
    line-height: 2em;
    margin-top: .6em;
    width: 6em;
    float: right;
    text-align: center;
    border-radius: .3em;
    box-sizing: border-box;
        display: flex;
    align-items: center;
}

    .productdetail .pro-add.nouser {
        margin-top: 0;
    }

    .productdetail .pro-add .iconjian {
        float: left;
        /* margin-left: .3em; */
        width: 33.333%;
        font-weight:bold;
    }

    .productdetail .pro-add .iconjia {
        float: right;
        /* margin-right: .3em; */
        width: 33.333%;
        font-weight:bold;
    }


    .productdetail .pro-add .number {
        float: left;
        width: 33.333%;
        text-align: center;
        border-left: 1px solid #f5f5f5;
        border-right: 1px solid #f5f5f5;
        background: #fafafa;
        color:#000;
    }

.buy-box {
    position: fixed;
    bottom: 4em;
    background: #fafafa;
    height: 4em;
    left: 0;
    right: 0;
    overflow: hidden;
    margin: auto;
    max-width: 640px;
    z-index: 2;
}

.buy-xz {
    float: left;
    font-size: .8em;
    margin-left: 1.5em;
}

    .buy-xz span {
        margin-top: .6em;
        display: block;
        margin-left: .6em;
    }

    .buy-xz:after {
        content: '';
        background: url(../img/login/weixuanzhong.png);
        background-size: contain;
        position: absolute;
        width: 1.2em;
        height: 1.2em;
        left: 1em;
        top: .7em;
        background-repeat: no-repeat;
    }

    .buy-xz.active:after {
        content: '';
        background: url(../img/login/xuanzhong.png);
        background-size: contain;
        position: absolute;
        background-repeat: no-repeat;
    }

.buy-price {
    float: left;
    font-size: 1.2em;
    font-weight: 400;
    display: flex;
    padding-left: .8em;
    justify-content: center;
    align-items: center;
    height: 100%;
}
.buy-price .pircbox {
display: flex;
    flex-direction: column-reverse;
    align-content: center;
}

    .buy-price span {
        /*font-size: .8em;
        font-weight: 400;*/
    }

.ordermoney {
    color: #EA1414;
}

.orderprice {
   color: #EA1414;
    font-weight: 500;
    height: 1.1em;
}

.proinfo-price-cny {
        color: #EA1414;
    font-weight: 500;
    position: relative;
    height: 1.1em;
}
.buy-but.disabled {
    background:#ccc !important;
}
.buy-but {
    float: right;
    padding: 0 .7em 0 1.5em;
    background: -prefix-linear-zgradient(right, #ef57f9, #14a5ea);
    background: linear-gradient(to left, #ef57f9, #14a5ea);
    /*background:#000;*/
    color: #FFFFFF;
    text-align: center;
    font-size: 1.3em;
    width: 9em;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .buy-but.notour {
        padding: 0 1.5em;
        background: #000;

    }


/*.checkbox {
    width: 16px;
    height: 16px;
    background-size: 20px;
    border-radius: 2px;
    background-image: url(/mobile/images/check.png?v=1.0.1);
    background-repeat: no-repeat;
    -webkit-appearance: none;
    border: 0;
    border-radius: 0;
    vertical-align: -6px;
    background-size: 100%;
    position: absolute;
    top: 2em;
    left: 1.1em;
}

    .checkbox.all {
        top: 1.2em;
        left: 1.5em;
    }

    .checkbox:checked {
        background-image: url(/mobile/images/checked.png?v=1.0.1);
    }*/

.buy-xz span.quanxian {
    margin-top: .1em;
    display: block;
    margin-left: 1.6em;
    font-size: 1em;
}

.nullshopcart {
    display: none;
}
.discountmsg {
       position: fixed;
    bottom: 8em;
    padding:.6em 0;
    justify-content: space-around;
    align-items: center;
    display: flex;
    width: 100%;
    background: #fff2f1;
    z-index: 1;
    flex-wrap: wrap;
    max-width:640px;
}
    .discountmsg span {
       color: #333;
       font-size:.8em;
    }
    .discountmsg a {
        font-size:1em;
        color:#ea4645;
       font-size:.8em;
    }
        .discountmsg a i {
            font-size:.8em;
        }
.discountmsg .discbuy,.discountmsg .discblack,.discountmsg .discnow,.discountmsg .disccolor {
    color:#ea4645;
}
    .discountmsg .hidden {
        display:none;
    }